package com.qmth.themis.business.enums;

/** 
* @Description: 多次考试记录的选择逻辑 enum
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/7/29 
*/ 
public enum RecordSelectStrategyEnum {
    HIGHEST_TOTAL_SCORE("全部阅卷后取最高分"),

    HIGHEST_OBJECTIVE_SCORE("客观分最高"),

    LATEST("最后一次提交");

    private String code;

    private RecordSelectStrategyEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
